Subject: Re: STOCK AVAILABILITY INQUIRY
From: Michaela Manibo <[email-masked]>
To: Simone van Geemen <[email-masked]>
Cc: Jeffin Joy <[email-masked]>, customer care <[email-masked]>, Amir Julkarnain <[email-masked]>
Date: Thu, 25 Jun 2020 14:24:59 +0400
List-Id: <ccteam.mumzworld.com>

Thank you Simone.

We will communicate this again to the customer.

Regards,

On Thu, Jun 25, 2020 at 2:11 PM Simone van Geemen <[email-masked]>
wrote:

> Hello Michaela,
>
>
>
> I believe this is the same order as I discussed with Amir a few months
> back.
>
>
>
> I have placed a new order with the vendor – they are ready to ship in 2
> weeks only, they have had a delay in supply from the factory due to the
> covid-19 situation in Germany. Will try and see if I can get anything here
> earlier.
>
>
>
> With current view on lead times I estimate this item will be back in stock
> in 6 weeks time.
>
>
>
> Regards,
>
>
>
>
>
> *From:* Michaela Manibo <[email-masked]>
> *Sent:* Thursday, June 25, 2020 11:16 AM
> *To:* Jeffin Joy <[email-masked]>
> *Cc:* customer care <[email-masked]>; Ekta Jesswani <
> [email-masked]>; Amir Julkarnain <[email-masked]>; Maricel
> Sadurai <[email-masked]>; Simone van Geemen <[email-masked]>
> *Subject:* Re: STOCK AVAILABILITY INQUIRY
>
>
>
> Hi Team,
>
> Good morning..
>
> We have a customer who really needs this item and is insisting to know
> when exactly we can have this back, Can we check this please or if we
> can source it for the customer?  Thanks. She has been waiting for it since
> March.
>
> Cybex - Priam Frame & Seat Hardpart - Rosegold with Priam Seat Pack
>
> *SKU:* BNDL-CBX-2299-CYBEX-519002299-
> CYBEX-519002321
>
> *This product is currently out of stock.*
>
>
>
>
> Thanks
>
>
>
> On Thu, Jun 25, 2020 at 10:27 AM Michaela Manibo <
> [email-masked]> wrote:
>
> Hi Team,
>
> Good morning..
>
> We have a customer who really needs this item and is insisting to know
> when exactly we can have this back, Can we check this please?  Thanks.
> Cybex - Priam Frame & Seat Hardpart - Rosegold with Priam Seat Pack
>
> *SKU:* BNDL-CBX-2299-CYBEX-519002299-
> CYBEX-519002321
>
> *This product is currently out of stock.*
>
>
>
>
>